## fso-datad 0.2.0~git20120214

=== debian/changelog ===
fso-datad (0.2.0~git20120214-1) unstable; urgency=low

  * Initial release (Closes: #636302)
  * create libfsodata0 and libfsodata-dev package
  * fixed cleanfiles
  * prepare multiarch-support

 -- Rico Rommel <rico@bierrommel.de>  Tue, 06 Mar 2012 13:51:08 +0100
