=== debian/control ===
Source: fso-datad
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4),
               libfso-glib-dev (>=2012.02.16.1),
               libfsoframework-dev (>=0.2.3),
               libgee-dev (>=0.5.0),
               libglib2.0-dev (>=2.26.0),
               libvala-0.14-dev,
               libxml2-dev,
               mobile-broadband-provider-info,
               pkg-config,
               quilt,
               valac-0.14
Standards-Version: 3.9.3
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-datad.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-datad.git;a=summary

Package: fso-datad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mobile-broadband-provider-info, fso-deviced
Description: freesmartphone data daemon
 fsodeviced implements the freesmartphone.org Data API.
 .
 This API allows querying constant data about the world, such as
 geographic timezones, mobile broadband network providers, etc.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-datad-dbg
Architecture: any
Section: debug
Depends: ${shlibs:Depends}, ${misc:Depends}, fso-datad (= ${binary:Version})
Description: freesmartphone data daemon (debug symbols)
 fso-datad is part of the freesmartphone.org software stack
 and provides world data services, such as country codes and timezones.
 .
 This package provides the debug symbols for fso-datad.

Package: libfsodata-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libfsodata0 (= ${binary:Version})
Description: freesmartphone data daemon dbus wrapper library (development files)
 libfsodata provides methods to access the fso-data daemon without making the
 DBus requests manually.
 .
 This package provides development files for the library.

Package: libfsodata0
Architecture: any
Section: libs
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: freesmartphone data daemon dbus wrapper library
 This package is part of the freesmartphone.org software stack and is targeted
 for smartphones.
 .
 The library offers C functions for all DBus methods provided by fso-datad.
