=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_test:
	# do not call make test. It does not work in
	# pbuilder, since it needs /sys.

override_dh_strip:
	dh_strip --dbg-package=fso-datad-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=libfsodata0
