## fso-datad 0.11.0

=== debian/changelog ===
fso-datad (0.11.0-1) unstable; urgency=low

  * New upstream release 
  * drop libfsodata0 and libfsodata-dev packages, since the
    library is no longer build
  * enable vala compilation
  * enable --as-needed compilation
  * use Debian Copyright Format 1.0

 -- Sebastian Reichel <sre@debian.org>  Sat, 26 May 2012 10:29:41 +0200
