=== debian/control ===
Source: fso-datad
Section: misc
Priority: extra
Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
Uploaders: Rico Rommel <rico@bierrommel.de>,
           Sebastian Reichel <sre@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 9),
               dh-autoreconf (>= 4),
               libfso-glib-dev (>=2012.05.24.1),
               libfsoframework-dev (>=0.11.0),
               libgee-dev (>=0.5.0),
               libglib2.0-dev (>=2.26.0),
               libvala-0.14-dev,
               libxml2-dev,
               mobile-broadband-provider-info,
               pkg-config,
               quilt,
               valac-0.14
Standards-Version: 3.9.3
Homepage: http://freesmartphone.org/
Vcs-Git: git://git.debian.org/git/pkg-fso/fso-datad.git
Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-datad.git;a=summary

Package: fso-datad
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends},
         ${shlibs:Depends},
         fso-deviced,
         mobile-broadband-provider-info
Description: freesmartphone data daemon
 fsodeviced implements the freesmartphone.org Data API.
 .
 This API allows querying constant data about the world, such as
 geographic timezones, mobile broadband network providers, etc.
 .
 This package is part of the freesmartphone.org software stack
 and is targeted for smartphones.

Package: fso-datad-dbg
Architecture: any
Section: debug
Depends: ${misc:Depends},
         fso-datad (= ${binary:Version})
Description: freesmartphone data daemon (debug symbols)
 fso-datad is part of the freesmartphone.org software stack
 and provides world data services, such as country codes and timezones.
 .
 This package provides the debug symbols for fso-datad.
