## fso-datad 0.12.0

=== debian/changelog ===
fso-datad (0.12.0-3) unstable; urgency=high

  * Fix DBus permissions (Closes: CVE-2014-8156)

 -- Sebastian Reichel <sre@debian.org>  Tue, 20 Jan 2015 14:51:10 +0100

fso-datad (0.12.0-2) unstable; urgency=low

  * Fix compiler-flags-hidden
  * Update Debian Standards Version to 3.9.5
  * Build against libgee-0.8 (Closes: #753857)
  * Build depend against libfsoframework-dev (>= 0.12.0-5)
    to avoid libgee-1.0 being pulled into the build

 -- Sebastian Reichel <sre@debian.org>  Tue, 09 Sep 2014 16:43:09 +0200

fso-datad (0.12.0-1) unstable; urgency=low

  [ Rico Rommel ]
  * New upstream release
  * New fix-pkglibdir.patch to search for modules in multiarch paths
  * Fix vala build dependencies (Closes: #709723)

  [ Sebastian Reichel ]
  * Update Debian Standards Version to 3.9.4
  * Remove deprecated DM-Upload-Allowed

 -- Sebastian Reichel <sre@debian.org>  Sun, 21 Jul 2013 20:56:18 +0200
