=== debian/control ===
--- 
+++ 
@@ -4,23 +4,23 @@
 Maintainer: Debian FreeSmartphone.Org Team <pkg-fso-maint@lists.alioth.debian.org>
 Uploaders: Rico Rommel <rico@bierrommel.de>,
            Sebastian Reichel <sre@debian.org>
-DM-Upload-Allowed: yes
 Build-Depends: debhelper (>= 9),
                dh-autoreconf (>= 4),
-               libfso-glib-dev (>=2012.05.24.1),
-               libfsoframework-dev (>=0.11.0),
-               libgee-dev (>=0.5.0),
+               libfso-glib-dev (>=2012.07.27.1),
+               libfsoframework-dev (>=0.12.0-5),
+               libgee-0.8-dev,
                libglib2.0-dev (>=2.26.0),
-               libvala-0.14-dev,
+               libnl-3-dev,
+               libnl-route-3-dev,
                libxml2-dev,
                mobile-broadband-provider-info,
                pkg-config,
                quilt,
-               valac-0.14
-Standards-Version: 3.9.3
+               valac (>=0.16)
+Standards-Version: 3.9.5
 Homepage: http://freesmartphone.org/
-Vcs-Git: git://git.debian.org/git/pkg-fso/fso-datad.git
-Vcs-Browser: http://git.debian.org/?p=pkg-fso/fso-datad.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-fso/fso-datad.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fso/fso-datad.git;a=summary
 
 Package: fso-datad
 Architecture: any
