=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND := -Wl,--as-needed

%:
	dh $@ --with quilt --with autoreconf

override_dh_auto_configure:
	find . -name *_vala.stamp | xargs rm -f
	dh_auto_configure -- --enable-vala --disable-silent-rules

override_dh_auto_test:
	# do not call make test. It does not work in
	# pbuilder, since it needs /sys.

override_dh_strip:
	dh_strip --dbg-package=fso-datad-dbg

override_dh_installdocs:
	dh_installdocs --link-doc=fso-datad

override_dh_autoreconf:
	dh_autoreconf --as-needed
