=== debian/watch ===
version=3
http://downloads.freesmartphone.org/sources/cornucopia/([0-9\.]+)/fsodatad-([0-9\.]+)\.tar\.bz2
